<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>iFrame</title>
</head>
<body>
    <h1>iFrame</h1>
    <h3>Pagina interna <code>(base.html)</code></h3>
    <iframe src="base.html" width="100%"></iframe>
    <h3>Sito web esterno</h3>
    <iframe src="http://danielzotti.it" width="50%" height="400px"></iframe>
</body>
</html>